PHP-инклюдинг в phpBB SpamBlockerMod

Дата публикации:
16.10.2006
Дата изменения:
17.10.2006
Всего просмотров:
2156
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
SpamBlockerMod 1.x (модуль к phpBB)
Уязвимые версии: SpamBlockerMod (модуль к phpBB) 1.0.2, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "phpbb_root_path" в сценарии includes/antispam.php. Удаленный пользователь может выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера. Для удачной эксплуатации уязвимости опция "register_globals" должна быть включена в конфигурационном файле PHP.

URL производителя: leo.vak.ru/devel/spamblocker/

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA